Bug 1293017 - [abrt] caja: button_data_file_changed(): caja killed by SIGABRT
[abrt] caja: button_data_file_changed(): caja killed by SIGABRT
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: caja (Show other bugs)
23
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wolfgang Ulbrich
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b761016d21bdc9edf5b7712a015...
:
: 1309198 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-19 02:25 EST by Yonatan
Modified: 2016-04-14 05:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-14 05:40:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.33 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: cgroup (177 bytes, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: core_backtrace (11.20 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: dso_list (11.09 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: environ (1.75 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: maps (34.72 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: mountinfo (3.15 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: open_fds (2.87 KB, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: proc_pid_status (873 bytes, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details
File: var_log_messages (302 bytes, text/plain)
2015-12-19 02:25 EST, Yonatan
no flags Details

  None (edit)
Description Yonatan 2015-12-19 02:25:20 EST
Version-Release number of selected component:
caja-1.12.1-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        caja
crash_function: button_data_file_changed
executable:     /usr/bin/caja
global_pid:     20323
kernel:         4.1.6-201.fc22.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #5 button_data_file_changed at caja-pathbar.c:1861
 #6 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:905
 #7 _g_closure_invoke_va at gclosure.c:864
 #10 caja_file_emit_changed at caja-file.c:7403
 #11 caja_directory_emit_change_signals at caja-directory.c:807
 #12 emit_change_signals_for_all_files at caja-directory.c:257
 #13 async_state_changed_one at caja-directory.c:307
 #14 g_hash_table_foreach at ghash.c:1607
 #15 async_data_preference_changed_callback at caja-directory.c:319
 #16 g_cclosure_marshal_VOID__STRING at gmarshal.c:1754

Potential duplicate: bug 1179819
Comment 1 Yonatan 2015-12-19 02:25:29 EST
Created attachment 1107596 [details]
File: backtrace
Comment 2 Yonatan 2015-12-19 02:25:31 EST
Created attachment 1107597 [details]
File: cgroup
Comment 3 Yonatan 2015-12-19 02:25:33 EST
Created attachment 1107598 [details]
File: core_backtrace
Comment 4 Yonatan 2015-12-19 02:25:36 EST
Created attachment 1107599 [details]
File: dso_list
Comment 5 Yonatan 2015-12-19 02:25:38 EST
Created attachment 1107600 [details]
File: environ
Comment 6 Yonatan 2015-12-19 02:25:40 EST
Created attachment 1107601 [details]
File: limits
Comment 7 Yonatan 2015-12-19 02:25:44 EST
Created attachment 1107602 [details]
File: maps
Comment 8 Yonatan 2015-12-19 02:25:47 EST
Created attachment 1107603 [details]
File: mountinfo
Comment 9 Yonatan 2015-12-19 02:25:48 EST
Created attachment 1107604 [details]
File: namespaces
Comment 10 Yonatan 2015-12-19 02:25:50 EST
Created attachment 1107605 [details]
File: open_fds
Comment 11 Yonatan 2015-12-19 02:25:52 EST
Created attachment 1107606 [details]
File: proc_pid_status
Comment 12 Yonatan 2015-12-19 02:25:54 EST
Created attachment 1107607 [details]
File: var_log_messages
Comment 13 Wolfgang Ulbrich 2016-01-30 12:48:05 EST
Can you provide a valid description?
Steps to reproduce?
Did this issue occurs frequently ?
Is the problem still exists with the latest updates?
Comment 14 Yonatan 2016-02-17 02:37:04 EST
*** Bug 1309198 has been marked as a duplicate of this bug. ***
Comment 15 Wolfgang Ulbrich 2016-04-14 05:40:49 EDT
No answer from reporter!

Note You need to log in before you can comment on or make changes to this bug.